[string]
codepage=1254
title=Kyocera FS-1016MFP / FS-1116MFP Durum İzlemesi
group=Status Message
msg001=Güç Kapalı veya Kablo sorunu
msg002=Servis Çağırma
msg003=Kaset yok
msg004=Bileşen Hatası

msg005=Kapak Açık
msg006=Kartuj yok
msg007=Toner boş

msg008=Kağıt Boş

msg009=Kağıt Sıkışması

msg010=Kağıt Boyutu Hatası

msg011=Kağıt Uyuşmazlığı

msg012=Yazıcı başka bir iş için kullanılıyor
msg013=ısıt
msg014=Duraklat
msg015=Uyku
msg016=Bellek dolu.
msg017=Toner az 
msg018=Tüm sayfaları arka yüzleri basıldıktan sonra, sayfaları yeniden kasete yerleştirin. 
btn001=Sil
btn002=Devam et
